if (etat_serveurrestaurantcampagne == 2)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Waiter> I hope you will enjoy the VIP room.");
}

if (etat_serveurrestaurantcampagne < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Waiter> Got a reservation ?");
}

if (etat_serveurrestaurantcampagne == 1)
{
world.triggerBlock(-184, 67, 11);
sound.playSoundUI("sound.dialogues");
chat.print("<Waiter> Oh well ! You got a reservation ?");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("*You show the reservation*");
time.sleep(3.30);
sound.playSoundUI("sound.dialogues");
chat.print("Very well !");
time.sleep(0.85);
sound.playSoundUI("sound.dialogues");
chat.print("We're out of seats right now, but let me open the VIP room for you.");
time.sleep(5.70);
sound.playSoundUI("sound.réussite");
etat_serveurrestaurantcampagne=2;
world.triggerBlock(-174, 67, 13);
}